DROP TABLE IF EXISTS my_suvs;

CREATE TABLE my_suvs
(
	id INTEGER NOT NULL PRIMARY KEY AUTOINCREMENT,
	instance_id VARCHAR(19) NOT NULL,
	description VARCHAR(100),
	codebase_version VARCHAR(32),
	codebase_branch VARCHAR(128),
	suv_start_time DATETIME,
	suv_end_time DATETIME
);
